/*手机屏幕下页面样式*/
@media screen and (max-width: 768px) {

	/*返回顶部按钮*/
	.go-top {
		position: absolute;
		bottom: 30px;
		right: 15px;
		background: #00da8e;
		border-radius: 50%;
		z-index: 9999;
		color: #FFFFFF;
		padding: 10px 20px;
		display: flex;flex-direction: column;
	}
	.go-top:hover {
		cursor: pointer;
	}
	.go-top .icon {
		font-size: 20px;
		font-weight: 600;
		margin-bottom: 5px;
	}
	.go-top .text {
		font-size: 12px;
	}


    /*轮播图片样式*/
    .swiper-container-child img {
        width: auto;
        height: 100%;
		margin-left: -525px;
    }

	/* -------------新闻资讯轮播图------------------ */
	.news_swiper {
		height:230px!important;
	}
	.news_swiper .swiper-slide {
		width: 100%;
		height: 230px!important;
	}
	.news_swiper .swiper-slide img {
		width: 100%;
		height: 100%;
	}
	.news_swiper .swiper-slide .swiper_news {
		position: absolute;
		bottom: 0;
		left: 0;
		background: rgba(0,0,0,.5);
	}
	.swiper_news {
		margin: 0;
	}
	.swiper_news_title {
		font-size: 16px;
		font-weight: bold;
		color: #FFFFFF;
		margin: 5px 0;
		text-align: left;
	}
	.swiper_news_jianjie {
		height: 40px;
		font-size: 14px;
		color: #FFFFFF;
		line-height: 20px;
		margin-bottom: 5px;
		text-align: left;
		overflow:hidden;
		text-overflow:ellipsis;
		display:-webkit-box;
		-webkit-box-orient:vertical;
		-webkit-line-clamp:2;
	}

	/* ------------政策大全tab-------------- */
	.tab-box {
		border-bottom: 1px solid #B3B3B3;
	}
	.tab-box .title {
		font-size: 19px;
		font-weight: bold;
		color: #0068B7;
		text-align: center;
		padding-left: 15px;
	}
	.tab_list {
		padding-left: 15px;
	}
	.tab_active {
		color: #FFFFFF!important;
		font-weight: bold;
		background-color: #0068B7;
		border-radius: 5px;
		/* margin: 5px 0; */
	}
	.policy-list>div {
		padding-left: 15px;
		padding-right: 15px;
	}
	/* 时间 */
	.policy-list>div:nth-child(2) {
		padding: 0;
	}
	.policy-list a {
		width: 100%;
		font-size: 16px;
		color: #333333;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}


	/* ··············第三屏创业辅导················ */
	.coach {
		margin-top: 10px;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.market, .product, .growup, .business{
		height: 280px;
		border-radius: 10px;
		margin-bottom: 15px;
	}

	.mask {
		width: 85%;
		height: 100%;
		padding: 15px 15px;
		border-radius: 5px;
		background: rgba(0,0,0,.4);
		/*display: none;*/
		margin: 0 0;
		position: absolute;
		z-index: 1;
		top: 0;
	}
	.mask .title {
		color: #FFFFFF;
		font-size: 18px;
		font-weight: bold;
		margin-top: 80px;
	}
	.mask .cut-line {
		height: 20px;
		border-right: 2px solid #FFFFFF;
		margin: 5px 0;
	}
	.mask .cont {
		color: #FFFFFF;
		font-size: 14px;
	}
	.mask .detail {
		margin-top: 10px;
	}
	.mask .detail a{
		color: #FFFFFF;
		font-size: 13px;
		padding: 10px 25px;
		border-radius: 25px;
		border: none;
		/*border: 1px solid #FFFFFF;*/
		background: linear-gradient(to bottom,#2aabd2,#0068B7);
	}

	/*········第四屏模块标题··········*/
	/*模块标题*/
	.page_four_title {
		height: 30px;
	}
	.page_four_title .title {
		font-size: 26px;
		font-weight: bold;
		color: #0068B7;
		text-align: left;
		line-height: 30px;
	}
	.page_four_title .see-detail {
		color: #999999;
		line-height: 30px;
		text-align: right;
	}
	.page_four_title .see-detail a {
		color: #999999;
		font-size: 14px;
	}
	.page_four_title .see-detail .circle {
		border: 1px solid #999999;
		border-radius: 50%;
		padding: 5px 5px;
	}
	.module-four-img {
		width: 100%;
		height: 130px;
		margin-bottom: 10px;
	}
	.module-four-title {
		right: 15px;
		font-size: 14px;
		font-weight: 500;
		padding: 10px 8px;
	}
	/*······分隔线········*/
	.separation-line img {
		height: 5px;
		margin: 18px 0;
	}

	.results {
		margin-top: 0;
	}
	.pages-tab {
		margin: 8px 0 15px 0;
	}
	.pages-tab-item {
		padding: 5px 0;
		margin-bottom: 0;
	}
	.results-list ul li {
		text-align: left;
		font-size: 16px;
		color: #333333;
		padding-top: 10px;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}

	/*······第五屏······*/
	.tech-tab {
		margin-top: 15px;
	}
	.tech-tab-item {
		font-size: 15px;
	}
	.tech-cont {
		margin: 15px 0 0 0;
	}
	.tech-img-box {
		height: 250px;
	}
	/*右上/右下白三角*/
	.triangle-toprt,.triangle-bottomrt {
		width: 0;
		height: 0;
		border-left:20px solid transparent;
		position: absolute;
	}
	.triangle-toprt {
		border-top:20px solid #FFFFFF;
		top: 0;
		right: 0;
		z-index: 10;
	}
	.triangle-bottomrt {
		border-bottom: 20px solid #FFFFFF;
		bottom: -1px;
		right: 0;
		z-index: 10;
	}
	.tech-right {
		margin-left: 0;
	}
	.tech-list {
		margin: 0;
	}
	.tech-list .list-title {
		font-size: 16px;
		margin-top: 10px;
	}
	.submodule div:nth-child(1) {
		padding-left: 40px;
		font-size: 14px;
		color: #666666;
		line-height: 19px;
		margin-top: 0px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 4;
	}
	.submodule div:nth-child(2) {
		padding-left: 40px;
		margin-top: 5px;
	}
	.submodule .detail a {
		color: #999999;
		font-size: 14px;
	}
	.submodule .detail .circle {
		border: 1px solid #999999;
		border-radius: 50%;
		padding: 5px 5px;
	}

	/*······底部·········*/
	.footer {
		padding-top: 0;
		height: 37vh!important;
	}
	.f-top {
		border-bottom: none;
	}
	.f-top img {
		width: 100%;
		height: 68px;
	}
	.contact-us {
		margin-top: 15px;
		font-size: 14px;
		padding: 8px 12px;
	}
	.footer-jianjie {
		font-size: 16px;
		line-height: 20px;
		text-indent: 2rem;
	}
	.copyright .text-left {
		text-align: center;
	}
	.copyright .text-right {
		text-align: center;
	}
}
